Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452170 - logjam crash during Retrieve of image dimensions
Summary: logjam crash during Retrieve of image dimensions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: logjam
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-19 19:43 UTC by Warren Togami
Modified: 2008-07-04 03:42 UTC (History)
0 users

Fixed In Version: 4.5.3-24.fc8.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-04 03:42:01 UTC


Attachments (Terms of Use)

Description Warren Togami 2008-06-19 19:43:20 UTC
logjam-4.5.3-23.fc9.x86_64

Insert > Image... > <paste an image URL> Retrieve Dimensions from Network

Detaching after fork from child process 18035.
The program 'logjam' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadIDChoice (invalid resource ID chosen for this connection)'.
  (Details: serial 3515 error_code 14 request_code 1 minor_code 0)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() function.)
logjam: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.

Program exited with code 01.

Comment 1 Fedora Update System 2008-07-02 22:59:01 UTC
logjam-4.5.3-24.fc8.1 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-07-04 03:41:53 UTC
logjam-4.5.3-24.fc8.1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.